package br.com.senacagil.springmvc.business;

public class Professor extends Pessoa {
	private String titulacao;

	public String getTitulacao() {
		return titulacao;
	}

	public void setTitulacao(String titulacao) {
		this.titulacao = titulacao;
	}

	public String getPerfil() {
		return "professor";
	}
}